<?xml version="1.0" encoding="utf-8"?>
<Game id="34585" name="箭之光" version="20141117" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Roguelight.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
